<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 19669 characters]
        rkJggg==
</value>
  </data>
  <data name="btnUpdateAD.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAALGPC/xhBQAAAJpJREFUOE+t
        z8sNgCAQRVFiFzZieYSlLRiLccFWe9BKMH6CMMMDBBY30XE4QWGMES1jg9rsw7IdQs0aJd/onGXB+2UY
        3Uwiuv8EQHoYlQWmDsW/ExAv+nVwtxDEuwCkh1F83wFlcIHn3oxXAMbQql/mWAT8i36zSvCqj4EUDcFo
        DsEQisoGc1C674PLugs5aZR6o3OWBVvFBrWd3DDCWNNrPFMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAB8lJREFUWEftlHtQllUex5/nOefBFLUFQ7RAKUTEykv6griy2cUpbTRSwEs3ApRS
        MFtQdAVELvJyyTcQXrmGQlxE1FUQzVuJpKkIaikvYoaKU9Nlu2y62+397Ly81rTMbrM70/6xM35nzjxz
        5nnO+X7O9/c7j6Lc0i3d0i39RsLytKB9wQQsz0Riea6IC+GHsDx/gHPzazkbbOZMYAJtsyJomT6D44/c
        zxFfp957/FfiXMi9tC94gY5QM50RLXy45Huu/hG6l9vH1Vi4/Ap0vQyXoqBzEbw3D04+Dk3+sO8+fnzT
        x733vv9StM3w4PSTIZwNfpXzzxyhM+IGXUvtJtfi4NrKmyMOuuPg6nL4YAmcCYLmqbB/HNTfAw2e0DgS
        9o6CfaNtz18HsFpmGqznZ31qfT8Q6/kQrJZn+fFipP1kV2LtRt0r4NoKuLAQTs6E/QbYPgxqnGGLC2wd
        AtvuhB3uUH83NIyAvd7wpo9t/DrA+YMR8yyNAVzaG8Dnb/+e7474YX17HFYb/b4xcNAAu++FitthU1/Y
        1A/K+0PFQKhygqpBUHMH1A2B7XfBjmE3ITztKfwygdyiNxzSXit5KDWnNCHbXL7HXFb3xeYtDVRt2UJV
        9UZqKlKpK11CY3EgRwvG01E0lG8qXaCsL5ToUNIHXreNfrC5nx2i8ndQ7QQ1LlD7SwgPaPSC3SPtAEUl
        ZdFVW3d+23joGLX1hyiv20NpdT0VdXuoqz9Iw/4jHGw6ybGWszQdbaVu92Fyiiq5kDcISnUoUKFIhWIJ
        xQ7w+m32RMoH2EF+grAlYSvHzuH2FHbf466YNm6a9eedDVe9vUfhNcKLqVMfIjxiEcmp68jNL6So7A12
        NOxlR+MhEtJzCX42gkcfm0HooqW05wzhh0LBD3kKP5oVrAWKHaZYQKktjdug3BEqbiZRewdsHQrb3WGX
        h60c7krltj2Lauu2YzD4MnbsOAwTfZnoO4lHpk0naO7TvBi1jFUJyZTXNjL/uXBC5s7Hf/JkZgSG0L5+
        EN/mqVxfr/D3HIXvcn8BUqjZ07GVxJaErRy2xtzqai/FzmFYdw53V9LXmx+u372HMWPG4uQ8CLdhHtw3
        9gEm+E1h6rQnmB4Ywpy5z7BxUy0HDh/lkcdnMma8gRmzgmnPHMh1k8IXRoWvMpWfQb7fcBOiWLP3hq0c
        PT1x82ZsGwq73Gla5+qmFJRsus/S2UX3R5/QdeUajXv3k19QzNJlMSyNXcX80EjCI6MxFVaQZNxAWGQ0
        kVHLWJORhyXdka+zFD5JUfgsTeHLDKVnfsOk8EO+grVQgSJbCn1gsyNU306HyYnE4IG4DdLw99Z1ZXPV
        VkPrWQtt73Vw6kw7HRcvc+lyNx90XaPj0mU6L13hnWMtrDMVsDAqlkRjHkmZ+awy5mMx9uMv6QrdCQof
        r7WD2ObfvGpPwmq2paDSna1TFnUXj/m5M278RDxHeKHrekrPDdhcVTel+cQZjp84RfPxNrY3HmbLrv3s
        eesYB5tP0nziNC1n2knNzmdFcjbxaSYS0nNYmbaBdmM/Pk1V+HClwpXVCh8lKXyepvBVhsKnWTqN8SMJ
        9B/M6Hvvx819GKNG+WAyrScmJoa+ffuu0jRNKGWVdQFvHW3FmGViRVwcqeuMFJZsYnfjm7RbLnDy9Dla
        TreTkpnL8jVGVqdkE5+6nriUHM4b+/eYdsYodK1UuBinUB15BwVpL5K0vpTouGQmTfLHaEwnKiqK4cOH
        ExERQVhYmNXBwWG1pmneyubK2oDD77aRui6TNUnJREUvJTxiYc+CrKxsmo619pQmMS2bmIS0HghbAolZ
        ZizGgVxdrfBGqDPJUdOJSc0gNiuP1Nxy6+KYxOt+kwPw8vIiNjaWhIQEXFxcTowePfqIk5PTWk3TximK
        MkApyMqYcu7024QvWsyUgAeZ9dRTBAWHMGdOEBELIzl45ARt71lYnZxB9Kq1VG1rwNJxkQ3mYhz69OXu
        kd68lGIiLtvM/GXxTFsQ8YWzi2ullLLY1dX1gKen5/nJkyd/5ubmtldK+aSmaZ6qqvb7+Reclm1avqM2
        naB5Qfj6TiLgDw8yJyiYoKBgQl8I7wE4e66TPyWlk5iRS1nlNvx8/XB2dkZVVbzGPGANfjmBR+eGfuw1
        Zvw+qctCKWWBlNIspcySUi4VQjykadpQVVX1n41/Us2Bt0K3Hm7+uq7pHd498z4VNbVExywnMGQezz4f
        RuupZr7sqib/5VjScl5nwXPhzJ49m5SUFAYPHozQtCpHx/6lQoiNUsqNupR5uq6nSilfEEJMVFXVWVEU
        0dv3n/TwjCfkWIPhydnzF9RkvJZz8WjLqW+bWlsp2L6LdQUlZJgSiQ5+mvjMAvz9/Vm7Non6+no8PDz+
        ZjPtMdb1HF3X46WUQUIIb0VRHFVVVXt7/Ts5CCEeEEI8r2lavJAye4SPz5aZc+c1L16V8EFUcuY3gZGx
        f3UdeucNg8FAeFgYZrPZVoY2KWW2ruuvSCmnCSHcNE1z6L35fypNCOGoadqdUojxUsqZQoiXhBBrhNCy
        hRC5AwYMqPbx8Xnf1lSenp7HdV1fJKX0VVV1UM+d/i2lqqoUQvTXNM1NSjlB1/XpUso5UsrZUsoHhRD3
        qKrqaPu099r/iWwnVFXVQdO0PrZp7/f/t/oHpdUP/cuTJwAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PictureBox7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAACcJJREFUeF7tXTuIZUUQHU3UxEwwURMVTEzUYA0MRBQ/gQsGm5gquLKJggq7KMZr
        YCZiZiAIRgaaiYHRRoKYLRgJIhgphk/OhXZ7a6q663T3fa5TdeCwM7P39a3uOvXpO2/6nRwSoXEif5CI
        hRRAcKQAgiMFEBwpgOBIAQRHCiA4UgDBkQIIjhRAcKQAgiMFEBwpgOBIAQRHCiA4UgDBkQIIjhRAcKQA
        giMFEBwpgOBIAQTHbgL486+/D19+/f3Gk8dea/LK1c+363649pMcJrEzlgvgx5+vHy5e+eSUkxlCDBDQ
        DJ5+9YNT47LEGEXE13/5Vd5iGoyNe2GpABDJ0vAZfvvdNXkLFyAeOdYKPvz825sYVoCxEffdC0sE8Nvv
        fxwuXLp6yvAVRDZhgWiV46wkHDJbrhgbR9bAi2kBQMlMKhshuwCevmMFZ7IBspscz+JnX3wjX74M0wJY
        nfYtMouAa+Xr9+KoCBgbR+/hwZQAGBWvIBpMD2abUJYjvQoTON55j2BYAEj9qIXS2D2JPsODY9uF+6EP
        YsCUzdkdUQvDAmCjH86rUxlUzaTBwl40MN31SjJ9CmPjnjsAYFgATArDtRYQOUw09BYaApGvsailbnT3
        I8IEe+IsYGzszXcWwwLwplk4tweIwDse2AKzA2g93BnZ2nqdxdjINL8jGBIAk8K8E+gtykeffvXvU7kW
        mOjt1Vb8PysCTy/A2KhlqZUYEgAmKQ216BVALaryxG3kkbDXYZ7MBDBzBXsCBZhdSitLrcDuAhjpkGfg
        LSWtvkQC2Ue+3qJnXK+NIBsALHYXAIgJ753KAMYub2YC0BjK11vsde1M+fRmqRkMCQCQxnpZavkeymYc
        xTzLZ5wGtjIeswPwZJNZDAvAW2t7LIJYgV4jWZOtrcxWtbUdZGxkstQohgXATMRLNEczYmBqNQumcWsJ
        4FbaAQDDAtj7UfCIELxZyftIuQYjgJbjvDaCbJYawbAAgD2yQE0sFrMIXkGO1NZVAvDaCO7RJ0lMCQBg
        HgmPEAvmEQHzBos9swtoNZjMLmUkS41gWgDA3iJAA9aLhr12AAVM5Fo9AGPjSJYawRIBAOxvB1n2opYp
        R56MUoPdBlrjMzb25rsKywRQAMOZLZOXiMBWFvBmod6DGg1M5IKWncwuZSRLjWC5AAoQBRADUzt7bC2K
        9z4jtZXZurUE5rURtLLIauwmAAk4D4Jgaqlk68GIvNYiopAFk9FatZuZ+7FwNAHUQDfMRFWhtbh77gCY
        R7et8W/FHQDwnwiggH0jiPWGC6ZGt8qIBm9vUWilbsZGS+h7gBYAnAaVF8oHJK1fhGhgOmNLAEw2Yexj
        ohZsRS4zTyuL7AGXAJiFYI1nUqwlAG+Utho0DUzTBrbm7rURZLPUDFwCYPbBnoc2NZjIsBo4b5PWilAJ
        mdl67G1TGTFZZWQPuAQAeBcZtBylgRlXizBGnK1dRAEyEuOsQs22GvJ6i2yWmoVbAEydBT2NDJMWQe0R
        64odQNmijjge7L1zh7GRyVIr4BYAU6trYmFrxyFi8TMm8kErMvZ+BO2hJswazA5glq3fRGpwCwBg6+JK
        WtHLZqbVtOyqwfQ5s2QbSEoATCpbyVZjyZaRlfT2Ose00VonC5QAgGOqubDVFTMPklbS63xgtLdg2etF
        NNACAJjfas2yVdOYHcBKetJ+wTFt9DTeEkMCAI6RCXr1bLQxHSX7FjXgmGXTs82VGBYAMLpn7hHNpmeh
        jyFCEHNsZaIWjmUj2AsYDVMCKMCNV+wQMAYzib0WF6kUY4NsUyWxl40aPUEjsUQANcrCeQRR/g6AqamJ
        tVgugMT/CymA4EgBBEcKIDhSAMGRAgiOFEBwpACCIwUQHCmA4EgBBEcKIDhSAMGRAgiOFEBwpACCIwUQ
        HCmA4EgBBMfJc29+fHjgpfcOj1748PDw+SuHh85f3v5Nnj0W38LX8Dl8f3L/i++eerNmMgY33z/yyvvb
        N3c/delw15MXD3eeS55lwsfwNXy++f7eZ2/8bd1tj7+eDMDi78339zzz1qnUkIzBzff3vfDO9s3tT9xQ
        RvJss/h68/2DL1/evrnj3Bs3pYfk2SR8DF/j68332BbgGzQIKYCzT/gYvsbXm+9TALGYAgjOFEBwpgCC
        MwUQnCmA4EwBBGdXANaRrJ7DoORBSq0PhBg50apG64RQdmycrYPXeObYY+vYWHktS5xdBDu1c4twtlJr
        TQq7AsDX2mFDvbMBtUMKW+cEMYdBaWiNLYXIYOZc3945faMCw9prTrfQ8pVLANoC9k67ksrvLSQzIQ1W
        ZgE1ATPozdVi79NIPBEqORoo1iHaLgFoKbTlUO2TPFqngWvZAhiNkJpaCbM+8QR2aGIHWFu0NZOwnGJR
        BlUB7lUHgHVvLRO4BKA51FpEzdCe0q1U2YpqLzXbW+IFtYzRm0NNTdDaWcLMqaHW0XlW6dPup/nMJQAt
        igDNQfLGrcavUJscszgtatHQc6aWBZgyINM0xmPWUFITMdCbh1aC5EnlLgFYg2lpUV6npR1JmTEAZsFb
        lM4ArKgB4RA5B6C32IUym6G3KeVP63O0NZTU5uA5dLoEVtkRgHLubgFoRkjnyuj3RrG2MB7IyWjUnGlF
        HZynpX/YZ71GUt6vFo62hj1hWZljVYC4BdBLpTBUOtLjoJnPxJFjSVqLx8IzD1CukRSOVup6/YjMKAUy
        lWtjS2hZwy0AzZDaeDl5b4crX+eFJ7toNjNgTj+3Gr/6Gpkhgd48rPWRGUnLXBKa2NwC0CK1GC8/wqWu
        ez1qytUMHaG1eD1o3XKPMr1rY2hrCEhn1rTmUF/jzXRauXELAJQpHsDPZdes3ciiptxV9U06BZDpXItc
        mbp7tLp0L2Q6r+kRgEZt7tp9KAFozpJpVlO+RUu5mqEj1ASrOdaal7zOomz8WLQCRq5vQas0MZmGEoCW
        ruXkZd1rkTGUpTa2VW+1KPOWIe21LHr30oRs9VjIaNIngNYAgpQAepNlP7NHG88ylKUWOa1F09AToux9
        AOsehSNz1l4DQDh1r4XrpD0FlsgoAWhRVaOVljRqdYpBa7G1bNVKtVoZaF0Pavb3ml+rX+iJTfZZPUAI
        9ZysuVACsGo20HKGRS1VMWjVac2hLYFqUWaVDFBzpKd5tdawNZdCbRupAXZjrvWcrPEpAYDawrJdM2il
        XQbWPfFzLRXK6zz2yF1DGV+Kl1kDzTaPeArhWC37IAjrHqwWqWUbLYDk2WIKIDhTAMGZAgjOUwLIPw+P
        Rfj4pj8PzwMi4vGmAyLyiJi43Hyfh0TFY/H35vs8Ji4WTx0TlwdFxuXm+zwqNg61o2L/ARWiu4On52Ti
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PictureBox4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAlCAYAAAAjt+tHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAp1JREFUWEfVl01qWzEUhV8gJQMHAklbCh3EpqWFmgSTBPLcif+OvQqvw8vwJrwH
        b8EL8dhDTzywyufqifer52DFpYLDUyTde47uvXKkSFIk6ULSpaQrSdeSbiTdSroLBHzhE99wwAVnlJB/
        kNSwi79Kakn6LulHIOALn/iGAy44LxCAGgY+Sfom6UHSi6Q4MPCJbzjggvMSAYQEVUzEk8nEDIdDMxqN
        Dl9Jrs+XvxPwtw/ptb1ez8RxTB8xcMF5hQDyQmgexuOxabfbptFomCiKggKf+H59fUUEkYDzGgEUB/l5
        YZfvQZ4A34PBAAGkA84bBFChFElM2PJGoUGUbRrgvEUAuaBSGSwYhIatDbjgvDu7AFuU5QKOScFmszFV
        bbfbmeVyaVqtVsEuwckR8AlI2na7LdgFFwDJbDZzmM/nZr1eOxGLxaJgG1QA3/wcIA2++WA1UEVQN++N
        wKkCptOpS8FqtSrMg2AR2O/3h34CaiJpzPHbn7cFwSJQ1SCnIPN2wQUkZz4NKt/3G1ArIMQpqINXwFsi
        8N8K8J6Cc6TAK+AcEfCmgBtR3iA0vBE4h4CyCLgr2TE1cCpSEXBXMncp7ff7/+RS6q7l3W733a/l9q2R
        uZZnHibc2/lHYkPl0Gw2C06rwFqba/eF2JIT/szDxPc060r6DXB0jAjWWKKDnfWBr8qnWd3j9JekR0nP
        dSKYsxF7tjbY4sP7OE1ElD3PP0r6Iule0k9JHXZXJiK1845diw22+PA+zzNIt1R0MMQZO3mkktMi6HOC
        7K5Zw1ps/u4y6zPLVxjItQoRnUQEsEeLnXvJrT+/gArkRZDXJ57b9sn9ZMcy5CV+CigMeJAW8dkWFbkG
        9Bl7EzkoDNQgfWIoLEgBfVfZJXaV+AP7tq8xJUrRuwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAclJREFUWEftljFKBEEQRfc0XsAbmHkDE1MTwch0wQOsuYiZgSAYGWgmBkYbCWK2
        YCSIYKQYjryG13x72HRmgymo3enqqt+/q4apmnUjy6w1DC0TgYnAZhBYvb13s+2Dqofzs39OO/sn3dbu
        cV2zr+/17WO13z8s1+J8//x2F1d3xcb/x+dXsRcCBrIpuMAEJhh21vPFZbd3tCjPz6+rsgcw69Pzm4rz
        tHwpe/riw2W4VCUgKEAw8wAEm6Dpm4S9jYey1g8CLYZES+YxcJiBLQGzkxnJEmRpuJV29/CXDFgt0UKA
        QFMiOw90zS0sB+nk2QO5Se4Rk3UmC2Ji65UAQzL39i1bxFqqrJE2za20WYM0UgjION9oBVtrZ22MAkHW
        Aq+Tdn8zvgNjykRgIjA+gfyojKI9w9DaMwyt/PB5dCixSdhUWsnvuJKDiPFI9g3nAoT42n/4AcBuRlMR
        kCDtqdj0scUKSIwEbfP2Egg52NhlCwFvaiezzXJQCna7n+Kohb/g+jgH0KgglhnlrErAwARz0MgJCJUk
        h2Tm0LY0zgGWmJjMRiXgYYCZypwJFIgKgJ8+kPJ2Zi/LR5zZrHNAvoSjas8wtPYMA+sftGmUbrO+iEcA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="PictureBox5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAdNJREFUWEftlrFKBFEMRfdr/AH/wM4/sLG1EaxsF/yAtRexsxAEKwvtxMJqK0G2
        W7ASRLBSLEfOwA13Mm+0e7PFXMjAZpK8m2QnebNmZMyyojYmAhOBzSHwtHxpZtsHIY6t3eNWdzg/6+jn
        i8uwv39Yhn79+taJhezsnzTXt4/N82rdiREEeCnjvaNFGHiwi6u70AMRQ7ATPFZJeC8EAc/GDyIz6amS
        8P7xGXqIOPDXu9Pzm/ZAquckvr5/Wtsg4Nn4QR5MTsBbBnkHFSz5uF6taAnknpWcvC3AiXlJ8ZWevjv4
        XSTgZaYSIvBX/z0br9hQZWiF9EinBfkLKIkf4ll6MOCVGRJPJv4D+U8y5AAon97l1nhlSkIlHJ1BRGD6
        6eLZCbRG770yIPv/F2tzJuFYmAiMTyB/JtWlp6gtPUVt4cFg0dzXAmGi5QkI2BW++4HvEl9AQ/sC/9i+
        PAig+c40VECc8txH0MlGNyEFxEcEdcfQtoSQblWxM3goU81prc08OtHn2Y+Ngim4bDgYPZcXiHlFYzu6
        owfTLUdBJCLJIV45JLdGW1YtxserEQR0GMFUynzLARBVAOxkAyllp+p5+/DzOwaIpDy7UaSnqC09RWX5
        BaM9PobPeEemAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PictureBox6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAf9JREFUWEftlLFKQ2EMhQt9F6GzbyAuvoEdXF0sTq4tPkDtLGInB8Hi5GAXEYXi
        0MVCERwuiEOhCjpY6eBw5QucEP9OLvd2aCC9+c9NTk7yt63kJVslBYq2lYCVgOUS8DObmaf2Hzye0zg9
        Yy7gbTDIb6pV82G97onEwh82N/NJv284T+HUQnhfq3k95zRWrmrBXcC41fIkiDAV0vi50zEcB8+6Xc9/
        7fX+nOHSQDHWmVwNaQLm06k31sQ0+coyix8bDUtGhKYgD2GcJU5nBOFpzHv1QIgLkHpeSMDnaOSr4n3c
        EgK0FQnHo8A0hjfdmguQ8ugUqoAnBfEKwOP3QGslZqNpjAhtFGdAEyAS1gxxnBosiqI5JLpTyLV6xfr+
        pLEmFqf/CiiEkCfGC51RSSxXkXIwclQLpsnSWLXilS3XH1EZthKwElCprO/mpfoCULQvAEU7H9nLxJx4
        Y+fQ7mZ7v52fnl+nV5avbR1YbrT+7dAJVY/BIXwwHDtOPTwuAILZ99yA0VPmhBQJjw6mHJ6YCKmRwGb7
        zLCLqzsXtNc8tpjhXIAmPTq5tCdTqFE0cEiikSMykSuHxuDT9w8TFjdKLxegwkjGRJFELpE0iZvD06uh
        qXCcmrgNF6BmkGmVrC81hIqAPOUgStNpe/H6qNM2JdKHitOV4gtA0b4AFOy/sG99zEhMXo4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 42809 characters]
        AAA=
</value>
  </data>
</root>